/* Hacer el espacio del logo mas grande */

 prm-topbar {
    height: 80px;
    position: relative;
}


/******************************************************************************************* Estilos para adaptar PRIMO al formato de la UMH***********************************************************************/

.info {
    width: 100%;
    display: inline-block;
    vertical-align: text-bottom;
	text-align:center;
}

/*Aumentar tamaño título de las cajas*/
.md-headline {
    font-size: 27px;
}

/*Eliminar linea enlace en iconos redes sociales*/

a.icono{
text-decoration: none;	
box-shadow: none!important;
}

a.icono img {
    width: 30px!important;
	height: auto!important;
}


/*Color Azul Electrico Barra de Búsqueda e iconos*/
prm-search-bookmark-filter .md-button {
    background-color: #08204C;
}

.md-button.button-confirm {
    color: #08204C;
}


 .md-icon-button.button-over-dark.md-button.md-primoExplore-theme.md-ink-ripple:hover #restore, .md-icon-button.button-over-dark.md-button.md-primoExplore-theme.md-ink-ripple:hover #prm_pin{
	color:#08204C;
 }
 

.prm-primary-bg, prm-atoz-search-bar, prm-browse-search-bar, prm-collection-gallery-header .collection-header-inner, prm-newspapers-search-bar, prm-search-bar, prm-spinner.overlay-cover.light-on-dark:after, prm-tags-search-bar, prm-tree-nav prm-spinner .diamond {
    background-color: #08204C;
}

prm-atoz-search-bar .advanced-search-backdrop.visible, prm-browse-search-bar .advanced-search-backdrop.visible, prm-newspapers-search-bar .advanced-search-backdrop.visible, prm-search-bar .advanced-search-backdrop.visible, prm-tags-search-bar .advanced-search-backdrop.visible {
    background-color: #08204C;
}

.md-button.button-link{
	color: #08204C;
	
}

prm-search-bookmark-filter #back-to-top-button {
	    color: #08204C;
}

/*Fuente*/

body{
font-family: Helvetica;
}


/*Imagen de fondo*/
.main._md.md-primoExplore-theme.layout-align-center-start.layout-row.flex::before {
    background-image: url(https://umh.primo.exlibrisgroup.com/discovery/custom/34CVA_UMH-VU1/img/fondoE.png);
    background-repeat: no-repeat;
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: 50% 0;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}

/*Hacer que el fondo se visualice en toda la página*/

prm-static[section="homepage"] {
	min-height: 100vh;
    margin-top: -185px;
    padding-top: 225px;
}


/*Negrita texto barra de búsqueda*/
prm-search-bar .search-switch-buttons .md-button.switch-to-advanced, prm-tags-search-bar .search-switch-buttons .md-button.switch-to-advanced {
    color: #ffffff;
    font-weight: bold;
}

/*Formato Letra Etiquetas*/
.layout-align-center-center>*, .layout-align-end-center>*, .layout-align-space-around-center>*, .layout-align-space-between-center>*, .layout-align-start-center>* {
    font-weight: bold;
    text-transform: none;
    font-size: small;
}


/*Fondo Tarjeta Blanco*/

.hoverable-over-dark:not(.disable-hover), .md-button.button-over-dark:not(.disable-hover), prm-main-menu[menu-type=full] .md-button.md-focused:not(.disable-hover), prm-main-menu[menu-type=full] .md-button .md-input-container-dummy>.md-select-dummy:not(.disable-hover):focus, prm-main-menu[menu-type=full] .md-button:not(.disable-hover):focus, prm-main-menu[menu-type=full] .md-button:not(.disable-hover):hover, prm-main-menu[menu-type=full] .md-button md-select:not(.disable-hover):focus, prm-main-menu[menu-type=full] .overlay-menu-item.md-focused:not(.disable-hover), prm-main-menu[menu-type=full] .overlay-menu-item .md-input-container-dummy>.md-select-dummy:not(.disable-hover):focus, prm-main-menu[menu-type=full] .overlay-menu-item:not(.disable-hover):focus, prm-main-menu[menu-type=full] .overlay-menu-item:not(.disable-hover):hover, prm-main-menu[menu-type=full] .overlay-menu-item md-select:not(.disable-hover):focus, prm-main-menu[menu-type=full] md-button:not(.disable-hover):focus, prm-main-menu[menu-type=full] md-button:not(.disable-hover):hover, prm-topbar .md-button:not(.disable-hover), prm-user-area .md-button.user-menu-button:not(.disable-hover), prm-user-area md-fab-toolbar ._md-fab-action-item .md-button:not(.disable-hover), prm-user-area md-fab-toolbar ._md-fab-action-item md-input-container:not(.disable-hover), prm-user-area md-fab-toolbar .md-fab-action-item .md-button:not(.disable-hover), prm-user-area md-fab-toolbar .md-fab-action-item md-input-container:not(.disable-hover) {
    color: hsla(0,100%,100%);
}
/*Ocultar pestaña de multas*/
prm-account-overview md-tabs-canvas md-pagination-wrapper md-tab-item:nth-child(4){
    display:none;
}


/*Etiquetas Perfil Usuario*/

md-tabs md-tabs-wrapper md-tabs-canvas md-pagination-wrapper md-tab-item:not([disabled]) {
    font-weight: bold;
}


prm-atoz-search-bar .search-switch-buttons .md-button.switch-to-simple, prm-browse-search-bar .search-switch-buttons .md-button.switch-to-simple, prm-newspapers-search-bar .search-switch-buttons .md-button.switch-to-simple, prm-search-bar .search-switch-buttons .md-button.switch-to-simple, prm-tags-search-bar .search-switch-buttons .md-button.switch-to-simple {
    color: #ffffff;
}

.layout-align-center-center>*, .layout-align-end-center>*, .layout-align-space-around-center>*, .layout-align-space-between-center>*, .layout-align-start-center>* {
	font-weight: bold;
}

prm-atoz-search-bar .simple-search-wrapper md-autocomplete-wrap input, prm-browse-search-bar .simple-search-wrapper md-autocomplete-wrap input, prm-newspapers-search-bar .simple-search-wrapper md-autocomplete-wrap input, prm-search-bar .simple-search-wrapper md-autocomplete-wrap input, prm-tags-search-bar .simple-search-wrapper md-autocomplete-wrap input {
    font-weight: bold;
}


md-radio-group.layout-row md-radio-button {
    color: #000000;
}

prm-atoz-search-bar .advanced-search-tabs .input-cell>span, prm-browse-search-bar .advanced-search-tabs .input-cell>span, prm-newspapers-search-bar .advanced-search-tabs .input-cell>span, prm-search-bar .advanced-search-tabs .input-cell>span, prm-tags-search-bar .advanced-search-tabs .input-cell>span {
    color: #000;
}


prm-user-area-expandable .md-button.user-menu-button {
    max-width: none;
}

prm-user-area-expandable .md-button.button-with-menu-arrow:not(.button-with-icon) {
    padding: 0 50px;
}

/*Etiquetas color anaranjado*/

prm-main-menu[menu-type=full] .md-button .md-headline, prm-main-menu[menu-type=full] .overlay-menu-item .md-headline {
    color: #F2B950;
}

dark-dialog md-list md-list-item.list-login .md-button {
    color: #F2B950;
}


md-dialog.light-on-dark-dialog .md-list[class$=-line] md-list-item.list-login .md-button, md-dialog.light-on-dark-dialog .md-list md-list-item.list-login .md-button, md-dialog.light-on-dark-dialog md-list md-list-item.list-login .md-button {
    color: #F2B950;
}


md-dialog.light-on-dark-dialog .md-list[class$=-line] md-list-item.list-login .md-button:hover:not([disabled]), md-dialog.light-on-dark-dialog .md-list md-list-item.list-login .md-button:hover:not([disabled]), md-dialog.light-on-dark-dialog md-list md-list-item.list-login .md-button:hover:not([disabled]) {
     color: #F2B950;
}

/*Color del fondo de la lupa*/
.md-button.button-confirm._md-focused:not([disabled]),
.md-button.button-confirm.hovered:not([disabled]), 
.md-button.button-confirm.md-focused:not([disabled]),
.md-button.button-confirm:focus:not([disabled]),
.md-button.button-confirm:hover:not([disabled]), 
.service-form-static-panel button.button-confirm prm-icon+span._md-focused:not([disabled]),
.service-form-static-panel button.button-confirm prm-icon+span.hovered:not([disabled]),
.service-form-static-panel button.button-confirm prm-icon+span.md-focused:not([disabled]),
.service-form-static-panel button.button-confirm prm-icon+span:focus:not([disabled]),
.service-form-static-panel button.button-confirm prm-icon+span:hover:not([disabled]), 
.service-form-static-panel button.button-confirm prm-icon svg path._md-focused:not([disabled]),
.service-form-static-panel button.button-confirm prm-icon svg path.hovered:not([disabled]),
.service-form-static-panel button.button-confirm prm-icon svg path.md-focused:not([disabled]),
.service-form-static-panel button.button-confirm prm-icon svg path:focus:not([disabled]),
.service-form-static-panel button.button-confirm prm-icon svg path:hover:not([disabled]) {
    background-color: #3d6e94;
}

/*Color de fondo de busqueda simple*/

prm-search-bar .search-switch-buttons .md-button.switch-to-simple:hover:not([disabled]){
	color: #53738c;
    background-color: #fff;
}


/*Botones scroll*/
prm-search-bookmark-filter .fixed-to-top #favorites-button, prm-search-bookmark-filter .fixed-to-top #search-button {
    color: #fff;
}




/*Uncomment the follwoing lines to move facets to the left*/

/*
prm-search > md-content.md-primoExplore-theme .main {
    display: -webkit-flex; !* Safari *!
    -webkit-flex-flow: row-reverse wrap; !* Safari 6.1+ *!
    display: flex;
    flex-flow: row-reverse wrap;

}
.screen-gt-sm .sidebar{
    webkit-flex: 0 0 15%;
    flex: 0 0 15%;
}

*/

div#form_field_citationType {
display: none;
}

/*Ocultar Elegir tipo - Solicitud de Compra*/
prm-form-field > div label[translate="almaPurchaseRequest.chooseType"] { display: none; }
prm-form-field > div md-select[name="physicalChooseType"] { display: none; }
prm-form-field > div md-select[name="electronicChooseType"] { display: none; }